<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <link href="monstyle.css" rel="stylesheet" type="text/css" />
        <title>eMarket - Accueil</title>
    </h:head>
    <h:body>
        <f:view>
            <h1>eMarket - Accueil</h1>
            <h:outputText value="Bienvenue sur l'application de commande en ligne eMarket."/>
            <br/>
            <h:outputText value="N'hesitez pas a visiter "/> 
            <h:outputLink value="http://www.centralesupelec.fr" styleClass="coralLink">le site de CentraleSupelec </h:outputLink> 
            <h:outputText value="notre partenaire" />
            <br />
            <h:form>
                <ul>
                    <li>
                        <h:commandLink action="homeToShoppingCart">
                        <h:outputText value="Lien vers le panier" styleClass="coralLink"/> </h:commandLink>
                    </li>
                    <li>
                        <h:commandLink action="homeToCatalog">
                        <h:outputText value="Lien vers le catalog" styleClass="coralLink"/> </h:commandLink>
                    </li>
                    <li>
                        <h:commandLink action="homeToAddProduct">
                        <h:outputText value="Ajouter un nouveau produit au catalogue" styleClass="coralLink"/> </h:commandLink>
                    </li>
                </ul>
            </h:form>
        </f:view>
    </h:body>
</html>

